<?xml version="1.0" encoding="utf-8"?>
<resources>

    <dimen name="activity_horizontal_margin">16dp</dimen>
    <dimen name="activity_vertical_margin">16dp</dimen>

    <dimen name="cam_height">200dp</dimen>
    <dimen name="cam_width">200dp</dimen>

    <dimen name="val_100">100dp</dimen>

    // slidingmenu
    <dimen name="slidingmenu_offset">80dp</dimen>
    <dimen name="list_padding">10dp</dimen>
    <dimen name="shadow_width">45dp</dimen>
    <integer name="num_cols">1</integer>

</resources>